body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
input,
textarea,
p,
hr,
thead,
tbody,
tfoot,
th,
td {
    margin: 0;
    padding: 0;
}

ul,
ol {
    list-style: none;
}

a {
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
    -moz-tap-highlight-color: transparent;
    -ms-tap-highlight-color: transparent;
}

html {
    -ms-text-size-adjust: none;
    -webkit-text-size-adjust: none;
    text-size-adjust: none;
}

b,
strong {
    font-weight: bold;
}

i,
em {
    font-style: normal;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

    table th,
    table td {
        border: 1px solid #ddd;
        padding: 5px;
    }

    table th {
        font-weight: inherit;
        border-bottom-width: 2px;
        border-bottom-color: #ccc;
    }

img {
    border: 0 none;
    width: auto\9;
    max-width: 100%;
    vertical-align: top;
    height: auto;
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}

    button,
    html input[type="button"],
    input[type="reset"],
    input[type="submit"] {
        -webkit-appearance: button;
        cursor: pointer;
    }

        button[disabled],
        input[disabled] {
            cursor: default;
        }

    input[type="checkbox"],
    input[type="radio"] {
        box-sizing: border-box;
        padding: 0;
    }

    input[type="search"] {
        -webkit-appearance: textfield;
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
    }

        input[type="search"]::-webkit-search-decoration {
            -webkit-appearance: none;
        }

    input:focus {
        outline: none;
    }

    select[size],
    select[multiple],
    select[size][multiple] {
        border: 1px solid #AAA;
        padding: 0;
    }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
video,
progress {
    display: inline-block;
}

body {
    background-color: #FEF8F1;
    overflow-x: hidden;
}

input::-webkit-input-speech-button {
    display: none
}

button,
input,
textarea {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.clearfix:after {
    content: "";
    display: block;
    width: 100%;
    height: 0;
    clear: both;
}

li,
ol {
    list-style: none;
}

/*修改placeholder的字体颜色*/
input:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #000;
    opacity: 0.2;
    font-family: "PingFang SC-Medium";
}

input::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #000;
    opacity: 0.2;
    font-family: "PingFang SC-Medium";
}

input:-ms-input-placeholder {
    color: #000;
    opacity: 0.2;
    font-family: "PingFang SC-Medium";
}

input::-webkit-input-placeholder {
    color: #000;
    opacity: 0.2;
    font-family: "PingFang SC-Medium";
}

.mr0 {
    margin-right: 0rem !important;
}

body {
    background-image: url(../img/bottom_bg.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom;
    background-attachment: fixed;
}

.top {
    position: fixed;
    height: 1.67rem;
    width: 100%;
    z-index: 100;
    background-color: #FEF8F1;
}

.head {
    height: 1.59rem;
    width: 100%;
    background-image: url(../img/top_bg.png);
    background-size: auto 0.8rem;
    background-position: left top;
    background-repeat: no-repeat;
}

    .head .search {
        margin: 0 auto;
        width: 6.51rem;
        padding-top: 0.39rem;
    }

        .head .search .search-bg {
            background-image: url(../img/search_bg.png);
            background-size: 6.51rem 0.96rem;
            background-repeat: no-repeat;
            background-position: center;
            display: block;
            width: 6.51rem;
            height: 0.96rem;
        }

        .head .search .search-icon-wrapper {
            float: left;
            padding: 0.23rem 0 0 0.25rem;
        }

        .head .search .search-icon {
            background-image: url(../img/search_icon.png);
            background-size: 0.48rem 0.51rem;
            background-repeat: no-repeat;
            background-position: center;
            display: block;
            width: 0.48rem;
            height: 0.51rem;
        }

        .head .search .search-input-wrapper {
            float: left;
            margin-left: 0.3rem;
            margin-top: 0.27rem;
        }

            .head .search .search-input-wrapper input {
                font-size: 0.3rem;
                border: 0 none;
                font-family: "PingFang SC-Medium";
            }

        .head .search .search-btn-wrapper {
            float: right;
            margin-right: 0.1rem;
            margin-top: 0.09rem;
        }

            .head .search .search-btn-wrapper a {
                background-image: url(../img/search_btn_bg.png);
                background-size: 1.35rem 0.78rem;
                background-repeat: no-repeat;
                background-position: center;
                display: block;
                width: 1.35rem;
                height: 0.78rem;
                border: none 0;
                background-color: transparent;
            }

                .head .search .search-btn-wrapper a:active {
                    background-image: url(../img/search_btn_bg_press.png);
                }

                .head .search .search-btn-wrapper a img {
                    width: 0.9rem;
                    height: 0.42rem;
                    margin-left: 0.24rem;
                    margin-top: 0.18rem;
                }

.line {
    width: 100%;
    display: block;
    background: #F05A23;
    height: 0.05rem;
    box-shadow: 0rem 0.03rem 0.06rem 0.01rem rgba(0, 0, 0, 0.16);
}

.main {
    padding-top: 1.67rem;
    /*padding-bottom: 0.8rem;*/
    display: block;
    margin: 0 auto;
    max-height: calc(100vh - 130px);
    overflow-x: auto;
}
.catalogitem {
    margin-top: 0.29rem;
}

    .catalogitem a {
        background-image: url(../img/catalog_btn_bg_normal.png);
        background-size: 100% 1.58rem;
        background-repeat: no-repeat;
        background-position: center;
        display: block;
        width: 100%;
        height: 1.58rem;
        border: none 0;
        background-color: transparent;
    }

        .catalogitem a:active {
            background-image: url(../img/catalog_btn_bg_press.png);
        }

    .catalogitem .catalog-font {
        font-family: PingFang SC, PingFang SC;
        font-weight: 800;
        font-size: 0.6rem;
        color: #FFFFFF;
        line-height: 1.76rem;
        text-align: left;
        font-style: normal;
        text-transform: none;
        float: left;
        padding-left: 0.8rem;
    }

    .catalogitem .number1,
    .number2,
    .number3,
    .number4,
    .number5,
    .number6,
    .number7,
    .number8,
    .number9,
    .number10 {
        float: right;
        margin-right: 1.2016rem;
        margin-top: 0.22rem;
    }

        .catalogitem .number1 img {
            width: 0.51rem;
            height: 1.21rem;
        }

    .catalogitem .number2 img {
        width: 0.84rem;
        height: 1.21rem;
    }

    .catalogitem .number3 img {
        width: 0.8rem;
        height: 1.21rem;
    }

    .catalogitem .number4 img {
        width: 0.89rem;
        height: 1.21rem;
    }

    .catalogitem .number5 img {
        width: 0.78rem;
        height: 1.21rem;
    }
    .catalogitem .number6 img {
        width: 0.81rem;
        height: 1.22rem;
    }
    .catalogitem .number7 img {
        width: 0.8rem;
        height: 1.2rem;
    }
    .catalogitem .number8 img {
        width: 0.94rem;
        height: 1.22rem;
    }
    .catalogitem .number9 img {
        width: 0.81rem;
        height: 1.22rem;
    }
    .catalogitem .number10 img {
        width: 1.57rem;
        height: 1.22rem;
    }

.foot {
    width: 100%;
    position: fixed;
    bottom: 0;
    height: 0.78rem;
    font-family: PingFang SC, PingFang SC;
    font-weight: 800;
    font-size: 0.2rem;
    color: #707070;
    line-height: 0.78rem;
    text-align: center;
    font-style: normal;
    text-transform: none;
    z-index: 100;
}

.top .head-font {
    font-family: PingFang SC, PingFang SC;
    font-weight: 400;
    font-size: 0.6rem;
    color: #F05A23;
    font-style: normal;
    text-transform: none;
    padding-top: 0.54rem;
    padding-left: 0.71rem;
}

.preface-font {
    margin-top: 0.58rem;
    margin-left: 0.71rem;
    margin-right: 0.7rem;
    font-family: PingFang SC, PingFang SC;
    font-weight: bold;
    font-size: 0.3rem;
    color: #000000;
    line-height: 0.5rem;
    text-align: left;
    font-style: normal;
    text-transform: none;
    text-align: justify;
}

    .preface-font p {
        text-indent: 2em;
        margin-bottom: 0.2rem;
    }

.preface-skip {
    position: fixed;
    bottom: 0.78rem;
    z-index: 100;
    display: block;
    width: 100%;
    height: 0.65rem;
}

    .preface-skip a {
        background-image: url(../img/skip_bg_normal.png);
        background-size: 100% 0.65rem;
        background-repeat: no-repeat;
        background-position: center;
        display: block;
        width: 100%;
        height: 0.65rem;
    }

        .preface-skip a:active {
            background-image: url(../img/skip_bg_press.png);
        }

.preface-skip-timer {
    float: left;
    font-family: PingFang SC, PingFang SC;
    font-weight: 200;
    font-size: 0.3rem;
    color: #FFFFFF;
    line-height: 0.65rem;
    font-style: normal;
    text-transform: none;
    padding-left: 0.52rem;
}

.preface-skip-click {
    float: right;
}

    .preface-skip-click img {
        width: 2.4rem;
        height: 0.42rem;
        margin-right: 0.32rem;
        margin-top: 0.1rem;
    }

.top-back {
    float: left;
    padding-left: 0.46rem;
    padding-top: 0.45rem;
}

    .top-back a {
        background-image: url(../img/back_normal.png);
        background-size: 0.6rem 0.84rem;
        background-repeat: no-repeat;
        background-position: right;
        display: block;
        width: 0.6rem;
        height: 0.84rem;
    }

        .top-back a:active {
            background-image: url(../img/back_press.png);
        }

.list-head-font {
    padding-left: 0.3rem;
    padding-top: 0.6rem;
    float: left;
    font-family: PingFang SC, PingFang SC;
    font-weight: 800;
    font-size: 0.4rem;
    color: #F05A23;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.list {
    width: 6.9rem;
    margin: 0 auto;
    padding-top: 0.24rem;
}

.list-item {
    margin-top: 0.08rem;
    min-height: 0.78rem;
    height: auto;
    background: #FFFFFF;
    box-shadow: 0rem 0.03rem 0.06rem 0.01rem rgba(0, 0, 0, 0.16);
    border-radius: 0.16rem;
}

    .list-item a {
        font-family: PingFang SC, PingFang SC;
        font-weight: bold;
        font-size: 0.3rem;
        color: #000000;
        text-align: left;
        font-style: normal;
        text-transform: none;
        height: auto;
        display: block;
    }

.item-icon {
    float: left;
    padding-left: 0.25rem;
    padding-right: 0.1rem;
    padding-top: 0.3rem;
}

    .item-icon img {
        width: 0.24rem;
        height: 0.24rem;
    }

.item-font {
    padding-top: 0.18rem;
    padding-bottom: 0.18rem;
    float: left;
    max-width: 6rem;
    line-height: 0.5rem;
}

.head .search-bg-2 {
    background-image: url(../img/search_bg_2.png) !important;
    background-size: 5.77rem 0.96rem !important;
    width: 5.77rem !important;
}

    .head .search-bg-2 input {
        width: 3rem;
    }

.cancel {
    float: left;
    padding-left: 0.19rem;
    padding-top: 0.66rem;
}

    .cancel a {
        font-family: PingFang SC, PingFang SC;
        font-weight: 500;
        font-size: 0.3rem;
        color: #000000;
        text-align: left;
        font-style: normal;
        text-transform: none;
    }

        .cancel a:active {
            color: #E55D0C;
        }

.search-list {
    padding-top: 0 !important;
}

    .search-list .list-item {
        margin-top: 0.16rem !important;
    }

.search-tip {
    font-family: PingFang SC, PingFang SC;
    font-weight: 500;
    font-size: 0.2rem;
    color: #000000;
    line-height: 0.5rem;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-left: 0.71rem;
    margin-top: 0.58rem;
}

.highlight {
    color: #F05A23;
    font-weight: bold;
}

.content-box {
    background: #FFFFFF;
    box-shadow: 0rem 0.03rem 0.06rem 0.01rem rgba(0, 0, 0, 0.16);
    border-radius: 0.16rem 0.16rem 0.16rem 0.16rem;
    min-height: 50vh;
    width: 6.9rem;
    display: block;
    margin: 0 auto;
    margin-top: 0.18rem;
    max-height: calc(100vh - 197px);
    overflow-x: auto;
}

.content-wrapper {
    /*width: 6.3rem;*/
    padding: 0.35rem 0.25rem 0 0.25rem;
    overflow-y:auto;
}

.content-title {
    font-family: PingFang SC, PingFang SC;
    font-weight: 500;
    font-size: 0.3rem;
    color: #F05A23;
    line-height: 0.4rem;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-bottom: 0.3rem;
}
.content-body {
    padding-bottom: 0.5rem;
    height:auto
}
.content-body p {
    /*text-indent: 2em;*/
    margin-bottom: 0.2rem;
    font-family: PingFang SC, PingFang SC;
    font-weight: bold;
    font-size: 0.3rem;
    color: #000000;
    line-height: 0.5rem;
    font-style: normal;
    text-transform: none;
    text-align: justify;
}
.content-body img {
    max-width:6.41rem !important;
}

.login-bg {
    background-image: url(../img/login_bg.png) !important;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom;
    background-color: #FFFFFF;
}

.login-top {
    width: 5.29rem;
    margin: 0 auto;
    margin-top: 2.04rem;
}

.login-left {
    background-image: url(../img/login_line.png) !important;
    background-size: 0.37rem 1.91rem;
    background-repeat: no-repeat;
    display: block;
    width: 0.37rem;
    height: 1.91rem;
    float: left;
}

.login-right {
    float: left;
    margin-left: 0.28rem;
}

.company {
    font-family: PingFang SC, PingFang SC;
    font-weight: 400;
    font-size: 0.4rem;
    color: #707070;
    text-align: left;
    font-style: normal;
    text-transform: none;
    padding-top: 0.1rem;
}

.login-title {
    font-family: PingFang SC, PingFang SC;
    font-weight: bold;
    font-size: 0.9rem;
    color: #131313;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.login-body {
    width: 5.29rem;
    margin: 0 auto;
}

.login-code-bg {
    background-image: url(../img/login_code_bg.png) !important;
    background-size: 5.29rem 2.55rem;
    background-repeat: no-repeat;
    display: block;
    width: 5.29rem;
    height: 2.55rem;
    text-align: center;
    margin-top: 1.64rem;
    z-index: 100;
}

    /*修改placeholder的字体颜色*/
    .login-code-bg input:-moz-placeholder {
        /* Mozilla Firefox 4 to 18 */
        color: #707070 !important;
        opacity: 0.5 !important;
        font-family: " PingFang SC, PingFang SC" !important;
        font-size: 0.2rem !important;
    }

    .login-code-bg input::-moz-placeholder {
        /* Mozilla Firefox 19+ */
        color: #707070 !important;
        opacity: 0.5 !important;
        font-family: " PingFang SC, PingFang SC" !important;
        font-size: 0.2rem !important;
    }

    .login-code-bg input:-ms-input-placeholder {
        color: #707070 !important;
        opacity: 0.5 !important;
        font-family: " PingFang SC, PingFang SC" !important;
        font-size: 0.2rem !important;
    }

    .login-code-bg input::-webkit-input-placeholder {
        color: #707070 !important;
        opacity: 0.5 !important;
        font-family: " PingFang SC, PingFang SC" !important;
        font-size: 0.2rem !important;
    }

    .login-code-bg input {
        font-family: PingFang SC, PingFang SC;
        font-weight: 400;
        font-size: 0.6rem;
        color: #707070;
        text-align: center;
        font-style: normal;
        text-transform: none;
        width: 3.6rem;
        height: 0.84rem;
        margin: 0 auto;
        margin-top: 1.12rem;
        line-height: 0.84rem;
        border: none 0;
    }

.login-btn {
    margin-top: -0.3rem;
}

    .login-btn a {
        background-image: url(../img/login_normal.png);
        background-size: 5.29rem 1.36rem;
        background-repeat: no-repeat;
        display: block;
        width: 5.29rem;
        height: 1.36rem;
    }

        .login-btn a:active {
            background-image: url(../img/login_press.png);
        }
